@font-face {
	font-family: 'Conv_Lato-Regular';
	src: url('../fonts/Lato-Regular.eot');
	src: local('?'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{ margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:none; outline:none;}
h1,h2,h3,h4,h5,h6,form,ul,li,p,select,option,textarea{ margin:0; padding:0;}

body{ padding:0px; margin:0px; background:url(../images/body-bg.png) top center no-repeat #f1eee3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#9b9374;}
.footer{ width:100%; background:url(../images/footer-bg.png) bottom left repeat-x; overflow:hidden;   }
.main-container{ width:970px; margin:0 auto; padding:0px;}
.main-container1{ width:970px;}
.header{ width:970px; float:left;}
.top-part{ width:970px; float:left;}
.logo-part{ width:355px; height:63px; padding:33px 0 28px 307px; float:left;}
.linklogo{ width:128px; height:37px; float: right; margin: 42px 9px 0px 0px;}
.link{ float:left; width:102px; padding:77px 0 0 187px; color:#9b9374; font-size:13px;}
.link a{ color:#645c3f; text-decoration:none; font-weight:bold; }
.link a:hover{ color:#9b9374; text-decoration:none; font-weight:bold; }
.nav-part{ overflow:hidden; width:967px; height:55px; background:url(../images/nav-bg.png) top left repeat-x; text-align:center;}
.nav-part ul{ margin:0px; padding:0; list-style:none;}
.nav-part ul li{ display:inline; padding:0 16px 0 16px;}
.nav-part ul li a{ font-size:16px; line-height:55px; text-decoration:none; color:#9b9374; font-family: 'Conv_Lato-Regular';}
.nav-part ul li a:hover{ color:#645c3f;}
.nav-part ul li a.active{ color:#645c3f;}
.banner{ margin:15px 0 4px -2px; background:url(../images/banner-bg.jpg) top left no-repeat; width:969px; height:302px; padding:6px 0 0 6px;}
.body{ width:950px; float:left; padding:18px 0 0px 18px; height:auto;}
.content{padding:0 13px 26px 0px; width:937px; height:auto; float:left;  }
.content h1{ padding-bottom:17px; font-size:19px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#645c3f;}
.content h1 span{ text-transform:uppercase;}
.content-pic-bg-outer{ width:140px; float:left; height:200px; }
.content-pic-bg{ padding:5px 0 6px 6px; background:url(../images/gpa-bg.png) top left no-repeat; height:135px; width:140px; float:left;}
.axa{ height: 47px; overflow: hidden; padding: 16px 0 0 6px; width: 130px; }
.content-text{ width:772px; padding:3px 0 0 14px; float:left;  }
.content-text p{ padding-bottom:16px; line-height:24px;}
.content-text p a{  color: #0A2769; font-weight: bold;}
.service{ color:#857d5f; background:url(../images/content-border.png) top left no-repeat; float:left; padding-top:31px; }
.service-text{ width:303px; float:left; padding-right:13px; }
.pic{ width:306px; height:151px; background:url(../images/s-pic-bg.png) top left no-repeat; padding:6px 0 0 6px;}
.service-text p{ padding:0 0 16px 10px; line-height:18px;}
.service-text h2{ padding:8px 92px 35px 0px; background:url(../images/span-border.png) 42px 21px repeat-x; margin-left:10px; font-family: 'Conv_Lato-Regular'; font-weight:normal;}
.service-text h2 span{ background:#f1eee3; display:block; float:left; padding-right:5px; white-space:nowrap;}
.service-text a{ color:#0a2769; font-weight:bold;}
.service-text span a{ color:#857d5f; font-weight:normal; }
		
.footer1{ width:950px; height:83px; padding:0px 0 0 32px; float:left; }
.footer1 ul{ margin:0; padding:25px 0 0;  list-style:none;}
.footer1 ul li{ display:inline; background:url(../images/footer-nav-bar.png) left 2px  no-repeat; padding:0 9px;  }
.footer1 ul li:first-child{ background:none;}
.footer1 ul li a{ color:#857d5f;}
.footer1-text{ float:left; padding:16px 0 0 8px;}
			
			
.footer1-logo{ width:42px; height:43px; float:right; padding:0 33px 0 0;}
.border{ background:url(../images/border.png) top left repeat-x; height:3px; width:967px;}

ul.list1 {
	padding:0;
	margin:0 0 15px 36px;
	list-style-image: url(../images/bullet.png);
}

ul.list1 li { margin-bottom:5px;}



.fltlft{ float:left; padding:9px 10px 8px 11px !important; border:dotted 1px #9b9374; width:727px !important;}
/********************aboutus**********************************/
.content-text1{ width:956px; float:left; margin-left:0px; min-height:400px;  }
.content-text1 p{ line-height:18px; padding:0 20px 10px 0px;}
.banner1{ margin:15px 0 0px 2px; background: url(../images/imgbg.png) top left no-repeat; width:969px; height:201px; padding:6px 0 6px 6px;}
/********************faq's**********************************/
.content-text2{ width:956px; float:left; margin-left:0px; padding: 13px 0 0;  }
.content-text2 h3{ width:956px; float:left; margin-left:0px; font-size:14px; padding: 0 0 10px; color:#645c3f;}
.content-text2 p{ line-height:20px; padding:4px 20px 13px 25px;}
.strong{  padding:0 20px 16px 25px;}
.banner1{ margin:15px 0 0px 2px; background: url(../images/imgbg.png) top left no-repeat; width:969px; height:201px; padding:6px 0 6px 6px;}

.h4{ font-size:17px; padding:17px 0 10px 0; color:#645c3f;}
.h4-t{ font-size:17px; padding:0px 0 10px 0; color:#645c3f; }
.h4-c{ font-size:15px; padding:0px 0 10px 0; color:#645c3f;  }


ol.list2 {
	padding:0;
	margin:0 0 15px 36px;
	list-style:decimal;
}

ol.list2 li { margin-bottom:5px;}

.broker-login{
  padding:5px 10px;
  border:0px;
  background:#645c3f;
  cursor:pointer;
  color:#ffffff;
  
  }
  
.broker-form{
 width:463px;
 float:left;
 padding-top:30px; padding-left: 78px;
 }
 .broker-form td{  padding-bottom:8px; font-size:14px;}
 
.broker-input{ width:200px; height:25px; border:1px solid #645c3f;}

.pdf-form{

 float:left;
 padding-top:30px; padding-top: 18px;
 }
.pdf-form img{ margin: 11px 11px -11px 0;}
.pdf-form a{ color:#9B9374;}
